.ceButton {
    position:relative;
    margin-top:.5rem;
    margin-bottom:.5rem;
}
.ceButton a, .buttonMore {
    display:inline-block;
    font: var(--font_size04) var(--standard);
    font-weight: bold;
    color: var(--col15);
    border: 1px solid transparent;
    -moz-transition: all 0.3s, ease-in-out 0.2s; 
    -webkit-transition: all 0.3s, ease-in-out 0.2s; 
    -o-transition: all 0.3s, ease-in-out 0.2s; 
    transition: all 0.3s, ease-in-out 0.2s;
}
.ceButton a:hover, .buttonMore:hover {
    text-decoration:none;
}
.ceButton.SizeStd a {
    padding:1rem 2rem;
}
.ceButton.SizeSmaller a, .buttonMore {
    padding:.75rem 1.5rem;
}
.ceButton.SizeBigger a {
    padding:1.25rem 2.5rem;
}
.ceButton.SizeBig a {
    padding:1.5rem 3rem;
}
.ceButton.SizeHalf a {
    width:50%;
    padding:1rem 2rem;
    text-align:center;
}
.ceButton.SizeFull a {
    width:100%;
    display:block;
    padding:1rem 2rem;
    text-align:center;
}
.ceButton.txtSizeStd a, .buttonMore {
    font-size:1rem;
}
.ceButton.txtSizeSmaller a {
    font-size:0.875rem;
}
.ceButton.txtSizeSmall a {
    font-size:0.75rem;
}
.ceButton.txtSizeBigger a {
    font-size:1.25rem;
}
.ceButton.txtSizeBig a {
    font-size:1.5rem;
}
.ceButton.filledCol1 a, .buttonMore {
    background-color: var(--ci001);
    color: var(--col15);
}
.ceButton.filledCol1 a:hover, .buttonMore:hover {
    background-color: var(--ci002);
    color: var(--col15);
}
.ceButton.filledCol2 a {
    background-color: var(--ci010);
    color: var(--col15);
}
.ceButton.filledCol2 a:hover {
    background-color: var(--ci011);
    color: var(--col15);
}
.ceButton.outlineCol1 a {
    border-color: var(--ci001);
    color: var(--ci001);
    background-color:transparent;
}
.ceButton.outlineCol1 a:hover {
    background-color: var(--ci001);
    border-color: var(--ci001);
    color: var(--col15);
}
.ceButton.outlineCol2 a {
    border-color: var(--ci010);
    color: var(--ci010);
    background-color:transparent;
}
.ceButton.outlineCol2 a:hover {
    background-color: var(--ci010);
    border-color: var(--ci010);
    color: var(--col15);
}
.ceButton.borderR1 a {
    border-radius:.1875rem;
}
.ceButton.borderR2 a {
    border-radius:.3125rem;
}
.ceButton.borderR3 a {
    border-radius:.4375rem;
}
.ceButton.borderR4 a {
    border-radius:.625rem;
}
.ceButton.borderR5 a {
    border-radius:.8125rem;
}
.ceButton.borderR6 a {
    border-radius:1rem;
}
.ceButton.buttonCenter {
    text-align:center;
}
.ceButton.buttonRight {
    text-align:right;
}
.ceButton.Shadow a {
    -webkit-box-shadow:0 0 .25rem 0 rgba(0,0,0,.5);
    box-shadow:0 0 .25rem 0 rgba(0,0,0,.5);
}
.ceButton.Shadow a:hover {
    -webkit-box-shadow:0 0 .625rem 0 rgba(0,0,0,.5);
    box-shadow:0 0 .625rem 0 rgba(0,0,0,.5);
}
.ceButton.iconBefore i {
    margin-right: 0.5em;
}
.ceButton.iconAfter i {
    margin-left: 0.5em;
}

